const Finding = require("../models/findings");



exports.getFindings = (req, res, next) => {
 
  Finding.find()
    .then((finding) => {
      res.status(200).json({findinglist:finding});
    })
    .catch((err) => {
      console.log(err);
    });
};
